
Redmine - Patch #5982

Updated german translation

2010-07-28 09:53 - Sepp _

Status: Closed Start date: 2010-07-28

Priority: Normal Due date: 2010-07-29

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Associated revisions

Revision 3893 - 2010-07-28 22:05 - Azamat Hackimov

Translation updates

de (#5982)

he (#5972)

hu (#5962)

zh (#5910)

Revision 3897 - 2010-07-29 17:47 - Azamat Hackimov

Translation updates

de (#5982)

zh (#5910) - revert last commit & new string

History

#1 - 2010-07-28 22:04 - Azamat Hackimov

- Due date set to 2010-07-29

- Status changed from New to Closed

- Target version set to 1.0.1

Commited to svn, thank you.

#2 - 2010-07-29 08:54 - Sepp _

- File de.yml added

- Status changed from Closed to Reopened

Thanks for commiting!

Attached is a new Version of the file brought in sync with the english version.

This will make it more easy to update the file in future development...

I think it makes sense to go on with this!

#3 - 2010-07-29 17:51 - Azamat Hackimov

- Status changed from Reopened to Closed

Commited.

Files

de.yml.patch 598 Bytes 2010-07-28 Sepp _

de.yml 40.8 KB 2010-07-29 Sepp _
